InstallΒΆ

Compose is available for Python >= 3.5. To install, use pip by running the following commmand:

pip install composeml